{% extends 'admin-index.html' %}
{% load widget_tweaks %}
{% block content %}
    {{ form.errors }}
    <div class="col-md-12 ">
        <div class="x_panel">
            <div class="x_title">
                <h2>Colaborador <small>Adicione colaboradores para aparecer na página de Quem Somos</small></h2>
                <ul class="nav navbar-right panel_toolbox">
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">
                <br/>
                <form class="form-horizontal form-label-left" method="post" action="" enctype="multipart/form-data">
                    {% csrf_token %}
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Nome</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.nome class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">E-mail</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.email class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Telefone</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.telefone class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Ativo desde</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.ativo class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row">
                    </div>
                    <div class="ln_solid"></div>
                    <div class="form-group">
                        <div class="col-md-9 col-sm-9  offset-md-3">
                            <button class="btn btn-primary" onclick="location.href = {% url 'colaborador_list' %}"
                                    type="button">Voltar
                            </button>
                            <button type="submit" class="btn btn-success">Enviar</button>
                        </div>
                    </div>

                </form>
            </div>
        </div>
    </div>
{% endblock %}